.html
{
	background-color: #172838;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 607px;
	margin-left: auto;
	margin-right: auto;
	background: #172838 url("../images/kunstland_ad_ny.jpg") no-repeat left top;
}

#menuu4903
{
	z-index: 18;
	width: 101px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 34px;
}

#u4925
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4926
{
	width: 101px;
	padding-bottom: 17px;
}

#u4926.MuseMenuActive
{
	margin: 0px;
}

#u4927-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 6px;
}

#u4926:hover #u4927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4926.MuseMenuActive #u4927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4761-4
{
	z-index: 2;
	width: 61px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 906px;
}

#u4763-4
{
	z-index: 6;
	width: 61px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 977px;
}

#u4761-4:hover,#u4763-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 35px -10000px 0px 0px;
}

#u4764-4
{
	z-index: 10;
	width: 61px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 1044px;
}

#u4763-4.MuseLinkActive,#u4764-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 35px -10000px 0px 0px;
}

#u4765-4
{
	z-index: 14;
	width: 61px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 1113px;
}

#u4765-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 36px -10000px 0px 0px;
}

body
{
	padding-top: 45px;
	padding-bottom: 162px;
}

